[LanguageCollect] 
List=2052,1033,1046,1028,8202
DefaultLanguageID=1033
DefaultLanguageName=English (United States)

;2025：简体中文	1033：英文	1028：繁体中文	1046：	8202：

[Global]
_Version=V2.0.0.1

;简体中文
[2052]
_MSG_Title_Message=消息
_MSG_Title_Error=错误
_MSG_Title_Warn=警告

_Set=设置
_Print=打印
_Close=关闭
_ConnectOK=连接成功！
_AlignLeft=左对齐
_Center=居中
_AlignRight=右对齐
_DownloadSuccess=下载成功！
_ParaSet=参数设置
_ParaSet_OK=参数设置成功！
_BTSet=蓝牙设置
_BTName=蓝牙名称：
_BTPWD=密码：
_Support=支持
_UnSupport=不支持
_Enable=启用
_Disable=禁用
_PaperType_Auto=自动
_PaperType_Receipt=连续纸
_PaperType_Label=标签纸
_PaperType_BlackMark=黑标纸
_PrintType1=热敏
_PrintType2=碳带

FormMain_Label_Caption=标签打印机工具--渠道
FormMain_Label_lblPrinterList=打印机列表：
FormMain_Label_btnAddPrinter=添加打印机
FormMain_Label_btnModifyPrinter=修改打印机
FormMain_Label_btnDeletePrinter=删除打印机
FormMain_Label_btnConnectTest=连接测试
FormMain_Label_gpbFunction=功能
FormMain_Label_btnPrinterInformation=打印机信息
FormMain_Label_btnPrintText=打印测试文本
FormMain_Label_btnPrintConfigInfo=打印配置信息
FormMain_Label_btnStartLearn=标签自动学习
FormMain_Label_btnParameterSetting=参数设置
FormMain_Label_btnFactorySetting=还原出厂设置
FormMain_Label_btnCommandTest=指令测试
FormMain_Label_btnDFU=固件更新
FormMain_Label_btnQuit=退出
FormMain_Label_MSGDeletePrinter=是否删除打印机？
FormMain_Label_MSGRestore=是否还原出厂设置？

FormPrintTextLabel_Caption=打印测试文本
FormPrintTextLabel_lblContent=请输入您要打印的文字：(长度<5000)
FormPrintTextLabel_lblPrintableWidth=可打印宽度：
FormPrintTextLabel_lblPrintableHeight=可打印高度：

FormCommandTest_Caption=打印机测试
FormCommandTest_btnLoadFilee=载入文件
FormCommandTest_lblReadData=数据接收收：
FormCommandTest_btnReadData=读取
FormCommandTest_gpbDataType=数据类别
FormCommandTest_rdoChar=文本
FormCommandTest_rdoHex=十六进制
FormCommandTest_chkRecycle=循环发送
FormCommandTest_lblRecycleTimes=次
FormCommandTest_lblRecycleTerTime=循环间隔：
FormCommandTest_chkSendAndRead=发送并接收数据
FormCommandTest_lblReadDataLen=接收数据长度：
FormCommandTest_btnSend1=发送
FormCommandTest_btnSend2=停止
FormCommandTest_btnClearCurTab=清空当前页
FormCommandTest_btnClearAllTab=清空所有

FormPrinterInformation_Caption=打印机信息
FormPrinterInformation_lblProduceDate=生产日期：
FormPrinterInformation_lblPrintLength=头片打印长度：
FormPrinterInformation_lblFirmwareVer=固件版本：
FormPrinterInformation_lblDriverVer=驱动版本：
FormPrinterInformation_ReciveDataError=获取的数据不正确！

FormParaSet_106_gpbDensity=打印浓度(0：最淡)
FormParaSet_106_lblDensity=打印浓度：
FormParaSet_106_gpbPrintType=打印方式
FormParaSet_106_gpbEthernetSetting=以太网设置
FormParaSet_106_lblDHCP=DHCP：
FormParaSet_106_cmbDHCP_Item1=静态IP
FormParaSet_106_cmbDHCP_Item2=自动分配IP
FormParaSet_106_lblIPAddress=IP地址：
FormParaSet_106_lblSubnet=子网掩码：
FormParaSet_106_lblDefautGateway=默认网关：
FormParaSet_106_gpbReprintWhenError=出错时重打
FormParaSet_106_gpbSmallLabel=支持小标签（标签高度 < 20毫米）
FormParaSet_106_gpbAutoPosition=开机标签自动定位
FormParaSet_106_gpbOther=其它
FormParaSet_106_lblLabelMaxLength=最大标签长度：
FormParaSet_106_lblJudgePaperMode=判断纸张类型：
FormParaSet_106_lblCodepage=Codepage：
FormParaSet_106_lblStopPrint1=停止打印
FormParaSet_106_lblStopPrint2=(0-255)分钟后启用防粘纸功能
FormParaSet_106_lblHeatAdj=加热表微调：
FormParaSet_106_lblPrintSpeed=打印速度：

FormParaSet_118_gpbCOMPortSet=串口设置
FormParaSet_118_lblBaudRate=波特率：
FormParaSet_118_lblParity=校验位：
FormParaSet_118_lblStopBits=停止位：
FormParaSet_118_gpbLanguage=语言设置
FormParaSet_118_lblInternationalCharacter=国际字符集
FormParaSet_118_lblCodepage=Codepage：
FormParaSet_118_gpbPrintReprint=是否打印重打提示信息
FormParaSet_118_gpbDensity=打印浓度(0：最淡)
FormParaSet_118_lblDensity=打印浓度：
FormParaSet_118_gpbPrintType=打印方式
FormParaSet_118_gpbEthernetSetting=以太网设置
FormParaSet_118_lblDHCP=DHCP：
FormParaSet_118_cmbDHCP_Item1=静态IP
FormParaSet_118_cmbDHCP_Item2=自动分配IP
FormParaSet_118_lblIPAddress=IP地址：
FormParaSet_118_lblSubnet=子网掩码：
FormParaSet_118_lblDefautGateway=默认网关：
FormParaSet_118_gpbReprintWhenError=出错时重打
FormParaSet_118_gpbSmallLabel=支持小标签（标签高度 < 20毫米）
FormParaSet_118_gpbAutoPosition=开机标签自动定位
FormParaSet_118_gpbOther=其它
FormParaSet_118_lblLabelMaxLength=最大标签长度：
FormParaSet_118_lblLabelMinLength=最小标签长度：
FormParaSet_118_lblMarkMaxLength=最大黑标长度：
FormParaSet_118_lblJudgePaperMode=判断纸张类型：
FormParaSet_118_lblStopPrint1=停止打印
FormParaSet_118_lblStopPrint2=(0-255)分钟后启用防粘纸功能

FormParaSet_R42_lblBaudRate=波特率：
FormParaSet_R42_lblDensity=打印浓度：
FormParaSet_R42_lblCodepage=Codepage：
FormParaSet_R42_lblBuzzerSound=蜂鸣器音量：
FormParaSet_R42_lblBackLight=背光亮度：
FormParaSet_R42_lblSenserLoaction=定位侦测：
FormParaSet_R42_cmbSenserLoaction_Item1=边穿透侦测
FormParaSet_R42_cmbSenserLoaction_Item2=居中穿透侦测
FormParaSet_R42_gpbReprintWhenError=出错时重打
FormParaSet_R42_gpbPrintReprint=是否打印重打提示信息
FormParaSet_R42_lblPrintToStop=打印停止定位：
FormParaSet_R42_lblVOrigin=垂直起始位置：
FormParaSet_R42_lblHOrigin=水平起始位置：
FormParaSet_R42_lblStopPrint1=停止打印
FormParaSet_R42_lblStopPrint2=(0-255)分钟后启用防粘纸功能

FormParaSet_LPQ_gpbCOMPortSet=串口设置
FormParaSet_LPQ_lblBaudRate=波特率：
FormParaSet_LPQ_gpbPrinterLanguage=机器语言设置
FormParaSet_LPQ_lblLanguage=语言：
FormParaSet_LPQ_gpbAutoPosition=开机标签自动定位
FormParaSet_LPQ_gpbLanguage=语言设置
FormParaSet_LPQ_lblInternationalCharacter=国际字符集：
FormParaSet_LPQ_lblCodepage=Codepage：
FormParaSet_LPQ_gpbPrinterConfig=打印机设置
FormParaSet_LPQ_lblDensity=打印浓度：
FormParaSet_LPQ_lblJudgePaperMode=判断纸张类型：
FormParaSet_LPQ_lblProtocolType=协议：
FormParaSet_LPQ_lblMarkMaxLength=最大黑标长度：
FormParaSet_LPQ_lblLabelMinLength=最小标签长度：
FormParaSet_LPQ_lblLabelMaxLength=最大标签长度：
FormParaSet_LPQ_lblValleyThresholdRate=定位的抗干扰幅度：
FormParaSet_LPQ_lblVoltageBetweenLabelGap=缝与标签之间采样到的电压差：

FormPrinterManage_Caption=打印机管理
FormPrinterManage_lblPrinterName=打印机型号：
FormPrinterManage_gpbPortInformation=端口信息
FormPrinterManage_lblPortType=端口类别：
FormPrinterManage_lblUSB=USB端口自动识别。
FormPrinterManage_lblSerial=串口：
FormPrinterManage_lblBaudrate=波特率：
FormPrinterManage_lblParallelList=并口：
FormPrinterManage_lblIPAddress=IP地址：
FormPrinterManage_btnConnectTest=连接测试
FormPrinterManage_btnOK=确定
FormPrinterManage_ConnectOK=连接成功！
FormPrinterManage_ConnectFailed=连接失败！

FormPrintText_Caption=打印测试文本
FormPrintText_lblContent=请输入您要打印的文字：（长度<5000）
FormPrintText_lblPrintableWidth=可打印宽度：
FormPrintText_lblPrintableHeigh=可打印高度：

FormTempletManage_Caption=模板管理
FormTempletManage_lblTempletList=模板列表：
FormTempletManage_lblTempletSavePosition=模板位置：
FormTempletManage_cmbTempletSavePosition_Item1=片内
FormTempletManage_cmbTempletSavePosition_Item2=片外
FormTempletManage_btnDownload=下载
FormTempletManage_btnPrint=打印
FormTempletManage_btnDelCurrent=删除选定模板
FormTempletManage_btnDelAll=删除所有模板
FormTempletManage_btnRefresh=刷新
FormTempletManage_lblSpaceInfo=模板空间：{0}K，剩余：{1}K。
FormTempletManage_DelCurrentTip=是否删除选定模板？
FormTempletManage_DelAllTip=是否删除所有模板？

FormDownloadFile_TSPL_Cpation=文件下载
FormDownloadFile_TSPL_lblImagesList=文件列表：
FormDownloadFile_TSPL_btnAdd=添加
FormDownloadFile_TSPL_btnDel=删除
FormDownloadFile_TSPL_btnDownload=下载
FormDownloadFile_TSPL_btnDownload1=取消

_Err_CreatePrinter=打印机对象创建失败！
_Err_OpenPort=打开端口失败！
_Err_WriteData=发送数据失败！
_Err_ReadData=读取数据失败！
_Err_FileNotExist=文件不存在！
_Err_ImageToBitmap=生成图像数据失败！
_Err_Receive=接收的响应包数据不正确！
_Err_ImportNull=输入的内容不能为空！
_Err_CheckSum=校验码出错！
_Err_ParaSet=参数设置出错！

_Error_1=参数无效！
_Error_2=缓冲区不足！
_Error_3=机型错误！
_Error_4=功能不支持！
_Error_6=错误的句柄！
_Error_7=
_Error_8=无效的打印机名称！
_Error_9=内存不足！
_Error_10=
_Error_11=无效的环境！
_Error_20=文件打开错误！
_Error_21=图像加载错误！
_Error_22=图像分析错误！
_Error_25=图像大小错误！
_Error_30=无效的数据！

_Error_100=
_Error_101=
_Error_102=

_Error_300=IO错误！
_Error_301=无效的设置！
_Error_302=名称太长！
_Error_304=操作系统版本太低！
_Error_308=IO句柄无效！
_Error_309=IO端口无法打开！
_Error_310=IO端口已打开！
_Error_311=IO打开失败！
_Error_312=IO获取属性失败！
_Error_313=IO设置属性失败！
_Error_321=IO写入失败！
_Error_322=IO写入超时！
_Error_331=IO读取失败！
_Error_332=IO读取超时！
_Error_341=IO刷新失败！
_Error_351=串口波特率无效！
_Error_352=串口握手失败！
_Error_361=终止以太网连接！
_Error_371=无效的USB路径！
_Error_372=找不到USB设备！
_Error_373=USB设备繁忙！

_Error_401=MSR卡未准备！
_Error_411=SMART卡未准备！

_Error_501=加密卡设置错误！
_Error_511=加密卡解密失败！

_Error_1100=
_Error_1101=USB端口IO错误！
_Error_1102=
_Error_1103=
_Error_1104=
_Error_1105=
_Error_1106=
_Error_1107=
_Error_1108=
_Error_1109=
_Error_1110=
_Error_1111=
_Error_1112=

;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;English (United States)
[1033]
_MSG_Title_Message=Message
_MSG_Title_Error=Error
_MSG_Title_Warn=Warn

_Set=Set
_Print=Print
_Close=Close
_ConnectOK=Connect succeed!
_AlignLeft=Align left
_Center=Center
_AlignRight=Align right
_DownloadSuccess=Download succeed!
_ParaSet=Parameter setting
_ParaSet_OK=Parameter set succeed!
_BTSet=BT Config
_BTName=BT Name:
_BTPWD=Password:
_Support=Support
_UnSupport=UnSupport
_Enable=Enable
_Disable=Disable
_PaperType_Auto=Auto
_PaperType_Receipt=Receipt
_PaperType_Label=Label
_PaperType_BlackMark=BlackMark
_PrintType1=Thermal
_PrintType2=Ribbon

FormMain_Label_Caption=Printer Utility For Label--Channel
FormMain_Label_lblPrinterList=Printer List:
FormMain_Label_btnAddPrinter=Add Printer
FormMain_Label_btnModifyPrinter=Modify Printer
FormMain_Label_btnDeletePrinter=Delete Printer
FormMain_Label_btnConnectTest=Connect Test
FormMain_Label_gpbFunction=Function
FormMain_Label_btnPrinterInformation=Printer Information
FormMain_Label_btnPrintText=Print Test Text
FormMain_Label_btnPrintConfigInfo=Print Self Information
FormMain_Label_btnStartLearn=Label Auto Learn
FormMain_Label_btnParameterSetting=Parameter Setting
FormMain_Label_btnFactorySetting=Restore Factory Settings
FormMain_Label_btnCommandTest=Command Test
FormMain_Label_btnDFU=Firmware Update
FormMain_Label_btnQuit=Quit
FormMain_Label_MSGDeletePrinter=Are you sure delete the printer?
FormMain_Label_MSGRestore=Are you sure restore factory settings?

FormPrintTextLabel_Caption=Print Test Text
FormPrintTextLabel_lblContent=Please enter the text you need to print:(Length<5000)
FormPrintTextLabel_lblPrintableWidth=Printable Width:
FormPrintTextLabel_lblPrintableHeight=Printable Heigh:

FormCommandTest_Caption=Printer Test
FormCommandTest_btnLoadFilee=Load File
FormCommandTest_lblReadData=Receive Data:
FormCommandTest_btnReadData=Read
FormCommandTest_gpbDataType=Data Type
FormCommandTest_rdoChar=Text
FormCommandTest_rdoHex=Hex
FormCommandTest_chkRecycle=Cycle Send
FormCommandTest_lblRecycleTimes=times
FormCommandTest_lblRecycleTerTime=Cycle Interval:
FormCommandTest_chkSendAndRead=Read data after send
FormCommandTest_lblReadDataLen=Read data length:
FormCommandTest_btnSend1=Send
FormCommandTest_btnSend2=Stop
FormCommandTest_btnClearCurTab=Clear Current Tab
FormCommandTest_btnClearAllTab=Clear All Tab

FormPrinterInformation_Caption=Printer Information
FormPrinterInformation_lblProduceDate=Manufacture Date:
FormPrinterInformation_lblPrintLength=Printed Length:
FormPrinterInformation_lblFirmwareVer=Firmware Version:
FormPrinterInformation_lblDriverVer=Driver Version
FormPrinterInformation_ReciveDataError=Read error data!

FormParaSet_106_gpbDensity=Print Density(0:Washiest)
FormParaSet_106_lblDensity=Print Density:
FormParaSet_106_gpbPrintType=Print Type
FormParaSet_106_gpbEthernetSetting=Ethernet Setting
FormParaSet_106_lblDHCP=DHCP:
FormParaSet_106_cmbDHCP_Item1=Static IP Model
FormParaSet_106_cmbDHCP_Item2=Auto Assignment IP
FormParaSet_106_lblIPAddress=IP Address:
FormParaSet_106_lblSubnet=Subnet Mask:
FormParaSet_106_lblDefautGateway=Default Gateway:
FormParaSet_106_gpbReprintWhenError=Reprint when error
FormParaSet_106_gpbSmallLabel=Select small label(Label length < 20mm)
FormParaSet_106_gpbAutoPosition=Label paper automatic position when pown on
FormParaSet_106_gpbOther=Other
FormParaSet_106_lblLabelMaxLength=Label Max Length:
FormParaSet_106_lblJudgePaperMode=Judge Paper Mode:
FormParaSet_106_lblCodepage=Codepage:
FormParaSet_106_lblStopPrint1=After stop print
FormParaSet_106_lblStopPrint2=(0-255) mins,enable the anti-adhesive paper function.
FormParaSet_106_lblHeatAdj=Heat Adjust:
FormParaSet_106_lblPrintSpeed=Print Speed:

FormParaSet_118_gpbCOMPortSet=COM Port Setting
FormParaSet_118_lblBaudRate=Baud Rate:
FormParaSet_118_lblParity=Parity:
FormParaSet_118_lblStopBits=Stop bits:
FormParaSet_118_gpbLanguage=Language
FormParaSet_118_lblInternationalCharacter=International character:
FormParaSet_118_lblCodepage=Codepage:
FormParaSet_118_gpbPrintReprint=Display "Reprint" when reprint
FormParaSet_118_gpbDensity=Print density(0:Washiest)
FormParaSet_118_lblDensity=Print density:
FormParaSet_118_gpbPrintType=Print type
FormParaSet_118_gpbEthernetSetting=Ethernet Setting
FormParaSet_118_lblDHCP=DHCP:
FormParaSet_118_cmbDHCP_Item1=Static IP model
FormParaSet_118_cmbDHCP_Item2=Auto assignment IP
FormParaSet_118_lblIPAddress=IP address:
FormParaSet_118_lblSubnet=Subnet mask:
FormParaSet_118_lblDefautGateway=Default gateway:
FormParaSet_118_gpbReprintWhenError=Prprint when error
FormParaSet_118_gpbSmallLabel=Select small label(Label length < 20mm)
FormParaSet_118_gpbAutoPosition=Label paper automatic position when pown on
FormParaSet_118_gpbOther=Other
FormParaSet_118_lblLabelMaxLength=Max label length:
FormParaSet_118_lblLabelMinLength=Min label length:
FormParaSet_118_lblMarkMaxLength=Max Mark Length:
FormParaSet_118_lblJudgePaperMode=Judge paper mode:
FormParaSet_118_lblStopPrint1=After stop print
FormParaSet_118_lblStopPrint2=(0-255) mins,enable the anti-adhesive paper function.

FormParaSet_R42_lblBaudRate=Baud Rate:
FormParaSet_R42_lblDensity=Print Density:
FormParaSet_R42_lblCodepage=Codepage:
FormParaSet_R42_lblBuzzerSound=Buzzer Sound:
FormParaSet_R42_lblBackLight=Back Light:
FormParaSet_R42_lblSenserLoaction=Senser Location:
FormParaSet_R42_cmbSenserLoaction_Item1=Side Gap
FormParaSet_R42_cmbSenserLoaction_Item2=Central Gap
FormParaSet_R42_gpbReprintWhenError=Reprint when error
FormParaSet_R42_gpbPrintReprint=Display "Reprint" when reprint
FormParaSet_R42_lblPrintToStop=Location after print:
FormParaSet_R42_lblVOrigin=Vertical Origin:
FormParaSet_R42_lblHOrigin=Horizontal Origin:
FormParaSet_R42_lblStopPrint1=After stop print
FormParaSet_R42_lblStopPrint2=(0-255) mins,enable the anti-adhesive paper function.

FormParaSet_LPQ_gpbCOMPortSet=COM Port Setting
FormParaSet_LPQ_lblBaudRate=Baud Rate:
FormParaSet_LPQ_gpbPrinterLanguage=Machine language
FormParaSet_LPQ_lblLanguage=Language:
FormParaSet_LPQ_gpbAutoPosition=Label automatic location when power on
FormParaSet_LPQ_gpbLanguage=Language
FormParaSet_LPQ_lblInternationalCharacter=International Character:
FormParaSet_LPQ_lblCodepage=Codepage:
FormParaSet_LPQ_gpbPrinterConfig=Printer setting
FormParaSet_LPQ_lblDensity=Print Density:
FormParaSet_LPQ_lblJudgePaperMode=Judge Paper Mode:
FormParaSet_LPQ_lblProtocolType=Protocol Type:
FormParaSet_LPQ_lblMarkMaxLength=Length Between Mark:
FormParaSet_LPQ_lblLabelMinLength=Label Min Length:
FormParaSet_LPQ_lblLabelMaxLength=Label Max length:
FormParaSet_LPQ_lblValleyThresholdRate=Valley Threshold Rate:
FormParaSet_LPQ_lblVoltageBetweenLabelGap=Voltage Between Label Gap:

FormPrinterManage_Caption=Printer Manage
FormPrinterManage_lblPrinterName=Printer Model:
FormPrinterManage_gpbPortInformation=Port infomation
FormPrinterManage_lblPortType=Port Type:
FormPrinterManage_lblUSB=Automatic identification port.
FormPrinterManage_lblSerial=COM Port:
FormPrinterManage_lblBaudrate=Baud Rate:
FormPrinterManage_lblParallelList=LPT:
FormPrinterManage_lblIPAddress=IP Address:
FormPrinterManage_btnConnectTest=Connect Test
FormPrinterManage_btnOK=OK
FormPrinterManage_ConnectOK=Connect Success!
FormPrinterManage_ConnectFailed=Connect Failed!

FormPrintText_Caption=Print Test Text
FormPrintText_lblContent=Please enter the text you need to print:(Length<5000)
FormPrintText_lblPrintableWidth=Printable Width:
FormPrintText_lblPrintableHeigh=Printable Heigh:

FormTempletManage_Caption=Templet Manage
FormTempletManage_lblTempletList=Templet List:
FormTempletManage_lblTempletSavePosition=Templet Position:
FormTempletManage_cmbTempletSavePosition_Item1=DRAM
FormTempletManage_cmbTempletSavePosition_Item2=FLASH
FormTempletManage_btnDownload=Download
FormTempletManage_btnPrint=Print
FormTempletManage_btnDelCurrent=Delete Templet
FormTempletManage_btnDelAll=Delete All Templet
FormTempletManage_btnRefresh=Refresh
FormTempletManage_lblSpaceInfo=Space:{0}K,Free:{1}K.
FormTempletManage_DelCurrentTip=Delete Templet?
FormTempletManage_DelAllTip=Delete All Templet?

FormDownloadFile_TSPL_Cpation=Download File
FormDownloadFile_TSPL_lblImagesList=File List:
FormDownloadFile_TSPL_btnAdd=Add
FormDownloadFile_TSPL_btnDel=Delete
FormDownloadFile_TSPL_btnDownload=Download
FormDownloadFile_TSPL_btnDownload1=Cancel

_Err_CreatePrinter=Printer object created failed!
_Err_OpenPort=Open port failed!
_Err_WriteData=Send data error!
_Err_ReadData=Read data error!
_Err_FileNotExist=File is not existed!
_Err_ImageToBitmap=Create image data error!
_Err_Receive=Receive response packet data error!
_Err_ImportNull=Can't import null!
_Err_CheckSum=Checksum error!
_Err_ParaSet=Parameter setting error!

_Error_1=Invalid parameter!
_Error_2=Not enough buffer!
_Error_3=Printer model error!
_Error_4=Function unsupported!
_Error_6=Handle error!
_Error_7=
_Error_8=Invalid printer name!
_Error_9=Out of memory!
_Error_10=
_Error_11=Invalid environment!
_Error_20=Open file error!
_Error_21=Load image error!
_Error_22=Analyse image error!
_Error_25=Image size error!
_Error_30=Invalid data!

_Error_100=
_Error_101=
_Error_102=

_Error_300=IO exception!
_Error_301=Invalid setting!
_Error_302=Name too long!
_Error_304=OS version is too low!
_Error_308=Invalid IO handle!
_Error_309=IO port can't open!
_Error_310=IO port is opened!
_Error_311=IO open error!
_Error_312=Get IO parameter error!
_Error_313=Set IO parameter error!
_Error_321=Write IO error!
_Error_322=Write IO time out!
_Error_331=Read IO error!
_Error_332=Read IO time out!
_Error_341=Refresh IO error!
_Error_351=Invalid baudrate!
_Error_352=COM handshake error!
_Error_361=Ethernet connection is finished!
_Error_371=Invalid USB path!
_Error_372=Can't find USB device!
_Error_373=USB device is busy!

_Error_401=MSR card is not ready!
_Error_411=SMART card is not ready!

_Error_501=Cipher card set error!
_Error_511=Cipher card decipher error!

_Error_1100=
_Error_1101=USB port IO error!
_Error_1102=
_Error_1103=
_Error_1104=
_Error_1105=
_Error_1106=
_Error_1107=
_Error_1108=
_Error_1109=
_Error_1110=
_Error_1111=
_Error_1112=

;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;繁体(台湾)中文
[1028]
_MSG_Title_Message=消息
_MSG_Title_Error=錯誤
_MSG_Title_Warn=警告

_Set=設置
_Print=打印
_Close=關閉
_ConnectOK=連接成功！
_AlignLeft=左對齊
_Center=居中
_AlignRight=右對齊
_DownloadSuccess=下載成功！
_ParaSet=參數設置
_ParaSet_OK=參數設置成功！
_BTSet=藍牙設置
_BTName=藍牙名稱：
_BTPWD=密碼：
_Support=支持
_UnSupport=不支持
_Enable=啓用
_Disable=禁用
_PaperType_Auto=自動
_PaperType_Receipt=連續紙
_PaperType_Label=標簽紙
_PaperType_BlackMark=黑標紙
_PrintType1=熱敏
_PrintType2=碳帶

FormMain_Label_Caption=標簽打印機工具--渠道
FormMain_Label_lblPrinterList=打印機列表：
FormMain_Label_btnAddPrinter=添加打印機
FormMain_Label_btnModifyPrinter=修改打印機
FormMain_Label_btnDeletePrinter=刪除打印機
FormMain_Label_btnConnectTest=連接測試
FormMain_Label_gpbFunction=功能
FormMain_Label_btnPrinterInformation=打印機信息
FormMain_Label_btnPrintText=打印測試文本
FormMain_Label_btnPrintConfigInfo=打印配置信息
FormMain_Label_btnStartLearn=標簽自動學習
FormMain_Label_btnParameterSetting=參數設置
FormMain_Label_btnFactorySetting=還原出廠設置
FormMain_Label_btnCommandTest=指令測試
FormMain_Label_btnDFU=固件更新
FormMain_Label_btnQuit=退出
FormMain_Label_MSGDeletePrinter=是否刪除打印機？
FormMain_Label_MSGRestore=是否還原出廠設置？

FormPrintTextLabel_Caption=打印測試文本
FormPrintTextLabel_lblContent=請輸入您要打印的文字：(長度<5000)
FormPrintTextLabel_lblPrintableWidth=可打印寬度：
FormPrintTextLabel_lblPrintableHeight=可打印高度：

FormCommandTest_Caption=打印機測試
FormCommandTest_btnLoadFilee=載入文件
FormCommandTest_lblReadData=數據接收收：
FormCommandTest_btnReadData=讀取
FormCommandTest_gpbDataType=數據類別
FormCommandTest_rdoChar=文本
FormCommandTest_rdoHex=十六進制
FormCommandTest_chkRecycle=循環發送
FormCommandTest_lblRecycleTimes=次
FormCommandTest_lblRecycleTerTime=循環間隔：
FormCommandTest_chkSendAndRead=發送並接收數據
FormCommandTest_lblReadDataLen=接收數據長度：
FormCommandTest_btnSend1=發送
FormCommandTest_btnSend2=停止
FormCommandTest_btnClearCurTab=清空當前頁
FormCommandTest_btnClearAllTab=清空所有

FormPrinterInformation_Caption=打印機信息
FormPrinterInformation_lblProduceDate=生産日期：
FormPrinterInformation_lblPrintLength=頭片打印長度：
FormPrinterInformation_lblFirmwareVer=固件版本：
FormPrinterInformation_lblDriverVer=驅動版本：
FormPrinterInformation_ReciveDataError=獲取的數據不正確！

FormParaSet_106_gpbDensity=打印濃度(0：最淡)
FormParaSet_106_lblDensity=打印濃度：
FormParaSet_106_gpbPrintType=打印方式
FormParaSet_106_gpbEthernetSetting=以太網設置
FormParaSet_106_lblDHCP=DHCP：
FormParaSet_106_cmbDHCP_Item1=靜態IP
FormParaSet_106_cmbDHCP_Item2=自動分配IP
FormParaSet_106_lblIPAddress=IP地址：
FormParaSet_106_lblSubnet=子網掩碼：
FormParaSet_106_lblDefautGateway=默認網關：
FormParaSet_106_gpbReprintWhenError=出錯時重打
FormParaSet_106_gpbSmallLabel=支持小標簽（標簽高度 < 20毫米）
FormParaSet_106_gpbAutoPosition=開機標簽自動定位
FormParaSet_106_gpbOther=其它
FormParaSet_106_lblLabelMaxLength=最大標簽長度：
FormParaSet_106_lblJudgePaperMode=判斷紙張類型：
FormParaSet_106_lblCodepage=Codepage：
FormParaSet_106_lblStopPrint1=停止打印
FormParaSet_106_lblStopPrint2=(0-255)分鍾後啓用防粘紙功能
FormParaSet_106_lblHeatAdj=加熱表微調：
FormParaSet_106_lblPrintSpeed=打印速度：

FormParaSet_118_gpbCOMPortSet=串口設置
FormParaSet_118_lblBaudRate=波特率：
FormParaSet_118_lblParity=校驗位：
FormParaSet_118_lblStopBits=停止位：
FormParaSet_118_gpbLanguage=語言設置
FormParaSet_118_lblInternationalCharacter=國際字符集
FormParaSet_118_lblCodepage=Codepage：
FormParaSet_118_gpbPrintReprint=是否打印重打提示信息
FormParaSet_118_gpbDensity=打印濃度(0：最淡)
FormParaSet_118_lblDensity=打印濃度：
FormParaSet_118_gpbPrintType=打印方式
FormParaSet_118_gpbEthernetSetting=以太網設置
FormParaSet_118_lblDHCP=DHCP：
FormParaSet_118_cmbDHCP_Item1=靜態IP
FormParaSet_118_cmbDHCP_Item2=自動分配IP
FormParaSet_118_lblIPAddress=IP地址：
FormParaSet_118_lblSubnet=子網掩碼：
FormParaSet_118_lblDefautGateway=默認網關：
FormParaSet_118_gpbReprintWhenError=出錯時重打
FormParaSet_118_gpbSmallLabel=支持小標簽（標簽高度 < 20毫米）
FormParaSet_118_gpbAutoPosition=開機標簽自動定位
FormParaSet_118_gpbOther=其它
FormParaSet_118_lblLabelMaxLength=最大標簽長度：
FormParaSet_118_lblLabelMinLength=最小標簽長度：
FormParaSet_118_lblMarkMaxLength=最大黑標長度：
FormParaSet_118_lblJudgePaperMode=判斷紙張類型：
FormParaSet_118_lblStopPrint1=停止打印
FormParaSet_118_lblStopPrint2=(0-255)分鍾後啓用防粘紙功能

FormParaSet_R42_lblBaudRate=波特率：
FormParaSet_R42_lblDensity=打印濃度：
FormParaSet_R42_lblCodepage=Codepage：
FormParaSet_R42_lblBuzzerSound=蜂鳴器音量：
FormParaSet_R42_lblBackLight=背光亮度：
FormParaSet_R42_lblSenserLoaction=定位偵測：
FormParaSet_R42_cmbSenserLoaction_Item1=邊穿透偵測
FormParaSet_R42_cmbSenserLoaction_Item2=居中穿透偵測
FormParaSet_R42_gpbReprintWhenError=出錯時重打
FormParaSet_R42_gpbPrintReprint=是否打印重打提示信息
FormParaSet_R42_lblPrintToStop=打印停止定位：
FormParaSet_R42_lblVOrigin=垂直起始位置：
FormParaSet_R42_lblHOrigin=水平起始位置：
FormParaSet_R42_lblStopPrint1=停止打印
FormParaSet_R42_lblStopPrint2=(0-255)分鍾後啓用防粘紙功能

FormParaSet_LPQ_gpbCOMPortSet=串口設置
FormParaSet_LPQ_lblBaudRate=波特率：
FormParaSet_LPQ_gpbPrinterLanguage=機器語言設置
FormParaSet_LPQ_lblLanguage=語言：
FormParaSet_LPQ_gpbAutoPosition=開機標簽自動定位
FormParaSet_LPQ_gpbLanguage=語言設置
FormParaSet_LPQ_lblInternationalCharacter=國際字符集：
FormParaSet_LPQ_lblCodepage=Codepage：
FormParaSet_LPQ_gpbPrinterConfig=打印機設置
FormParaSet_LPQ_lblDensity=打印濃度：
FormParaSet_LPQ_lblJudgePaperMode=判斷紙張類型：
FormParaSet_LPQ_lblProtocolType=協議：
FormParaSet_LPQ_lblMarkMaxLength=最大黑標長度：
FormParaSet_LPQ_lblLabelMinLength=最小標簽長度：
FormParaSet_LPQ_lblLabelMaxLength=最大標簽長度：
FormParaSet_LPQ_lblValleyThresholdRate=定位的抗幹擾幅度：
FormParaSet_LPQ_lblVoltageBetweenLabelGap=縫與標簽之間采樣到的電壓差：

FormPrinterManage_Caption=打印機管理
FormPrinterManage_lblPrinterName=打印機型號：
FormPrinterManage_gpbPortInformation=端口信息
FormPrinterManage_lblPortType=端口類別：
FormPrinterManage_lblUSB=USB端口自動識別。
FormPrinterManage_lblSerial=串口：
FormPrinterManage_lblBaudrate=波特率：
FormPrinterManage_lblParallelList=並口：
FormPrinterManage_lblIPAddress=IP地址：
FormPrinterManage_btnConnectTest=連接測試
FormPrinterManage_btnOK=確定
FormPrinterManage_ConnectOK=連接成功！
FormPrinterManage_ConnectFailed=連接失敗！

FormPrintText_Caption=打印測試文本
FormPrintText_lblContent=請輸入您要打印的文字：（長度<5000）
FormPrintText_lblPrintableWidth=可打印寬度：
FormPrintText_lblPrintableHeigh=可打印高度：

FormTempletManage_Caption=模板管理
FormTempletManage_lblTempletList=模板列表：
FormTempletManage_lblTempletSavePosition=模板位置：
FormTempletManage_cmbTempletSavePosition_Item1=片內
FormTempletManage_cmbTempletSavePosition_Item2=片外
FormTempletManage_btnDownload=下載
FormTempletManage_btnPrint=打印
FormTempletManage_btnDelCurrent=刪除選定模板
FormTempletManage_btnDelAll=刪除所有模板
FormTempletManage_btnRefresh=刷新
FormTempletManage_lblSpaceInfo=模板空間:{0}K，剩余：{1}K。
FormTempletManage_DelCurrentTip=是否刪除選定模板？
FormTempletManage_DelAllTip=是否刪除所有模板？

FormDownloadFile_TSPL_Cpation=文件下載
FormDownloadFile_TSPL_lblImagesList=文件列表：
FormDownloadFile_TSPL_btnAdd=添加
FormDownloadFile_TSPL_btnDel=刪除
FormDownloadFile_TSPL_btnDownload=下載
FormDownloadFile_TSPL_btnDownload1=取消

_Err_CreatePrinter=打印機對象創建失敗！
_Err_OpenPort=打開端口失敗！
_Err_WriteData=發送數據失敗！
_Err_ReadData=讀取數據失敗！
_Err_FileNotExist=文件不存在！
_Err_ImageToBitmap=生成圖像數據失敗！
_Err_Receive=接收的響應包數據不正確！
_Err_ImportNull=輸入的內容不能爲空！
_Err_CheckSum=校驗碼出錯！
_Err_ParaSet=參數設置出錯！

_Error_1=參數無效！
_Error_2=緩衝區不足！
_Error_3=機型錯誤！
_Error_4=功能不支持！
_Error_6=錯誤的句柄！
_Error_7=
_Error_8=無效的打印機名稱！
_Error_9=內存不足！
_Error_10=
_Error_11=無效的環境！
_Error_20=文件打開錯誤！
_Error_21=圖像加載錯誤！
_Error_22=圖像分析錯誤！
_Error_25=圖像大小錯誤！
_Error_30=無效的數據！

_Error_100=
_Error_101=
_Error_102=

_Error_300=IO錯誤！
_Error_301=無效的設置！
_Error_302=名稱太長！
_Error_304=操作系統版本太低！
_Error_308=IO句柄無效！
_Error_309=IO端口無法打開！
_Error_310=IO端口已打開！
_Error_311=IO打開失敗！
_Error_312=IO獲取屬性失敗！
_Error_313=IO設置屬性失敗！
_Error_321=IO寫入失敗！
_Error_322=IO寫入超時！
_Error_331=IO讀取失敗！
_Error_332=IO讀取超時！
_Error_341=IO刷新失敗！
_Error_351=串口波特率無效！
_Error_352=串口握手失敗！
_Error_361=終止以太網連接！
_Error_371=無效的USB路徑！
_Error_372=找不到USB設備！
_Error_373=USB設備繁忙！

_Error_401=MSR卡未准備！
_Error_411=SMART卡未准備！

_Error_501=加密卡設置錯誤！
_Error_511=加密卡解密失敗！

_Error_1100=
_Error_1101=USB端口IO錯誤！
_Error_1102=
_Error_1103=
_Error_1104=
_Error_1105=
_Error_1106=
_Error_1107=
_Error_1108=
_Error_1109=
_Error_1110=
_Error_1111=
_Error_1112=

;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
;///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////